Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81679 - [patch] driver disk functionality broken
Summary: [patch] driver disk functionality broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On: 58481
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 18:23 UTC by Tim Waugh
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:01 UTC


Attachments (Terms of Use)
Patch to fix it. (deleted)
2003-01-12 18:24 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2003-01-12 18:23:56 UTC
Description of problem:
When loading, for example, a CD-ROM driver disk, a signed/unsigned mistake in
anaconda prevents the driver choice being offered to the user.

Version-Release number of selected component (if applicable):
Phoebe, current rawhide.  I think this problem existed in Psyche too.

How reproducible:
100%

Steps to Reproduce:
1. Driver disk that demonstrates the problem available on request.

Comment 1 Tim Waugh 2003-01-12 18:24:40 UTC
Created attachment 89320 [details]
Patch to fix it.

This fixes it for me.

Comment 2 Jeremy Katz 2003-01-12 19:44:28 UTC
Applied

Comment 3 Tim Waugh 2003-01-21 22:05:09 UTC
This bug has nothing whatsoever to do with bug 58481.  The driver disk in
question here is *for* a CD-ROM drive, not from it.

Comment 4 Brent Fox 2003-05-25 14:54:01 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.